class Waiter::SuppliersController < Waiter::ApplicationController
  def show
    @supplier = Supplier.find(params[:id])
    head 404 and return unless @supplier.employee_ids.include?(current_employee.id)
    render json: @supplier, serializer: Waiter::SupplierSerializer
  end
end
